/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Icone WhatsApp. **/
#page .fl-node-9dhfs4kwmn3y {
	position: fixed !important;
	bottom: 100px !important;
	right: 20px !important;
	z-index: 99 !important;
}


/*= Cabeçalho ================ */

/** Cabeçalho >> Boão Topo Pesquisa **/
.fl-node-w80p6jeabt2c .pp-search-form__submit {
	border-radius: 50px !important;
}


/*= Menu principal ============ */

/** Menu principal >> Menu Teste **/
#menu-item-2130 a, 
#menu-item-1642 > div:nth-of-type(1) > a, 
#menu-item-1373 > div:nth-of-type(1) > a, 
#menu-item-1642 > div:nth-of-type(1) > a, 
#menu-item-1373 > div:nth-of-type(1) > a, 
#menu-item-1368 > div:nth-of-type(1) > a, 
#menu-item-1379 > div:nth-of-type(1) > a, 
#menu-item-1396 > div:nth-of-type(1) > a, 
#menu-item-1377 a {
	text-transform: uppercase !important;
}


/*= Home ====================== */

/** Home >> Setas Categorias - Esconder **/
#post-10 button::before {
	content: none !important;
}


/*= Minha conta =============== */

/** Minha conta >> Menu WooCommerce **/
#post-41 .woocommerce-MyAccount-navigation {
	width: 0 !important;
	height: 0 !important;
	overflow-y: hidden !important;
	visibility: hidden !important;
}

/** Minha conta >> Conteudo WooCommerce **/
#post-41 .woocommerce-MyAccount-content {
	width: 100% !important;
}

/** Minha conta >> Ícones **/
.fl-node-uk08csvo2wpe .uabb-infobox-module-link, 
.fl-node-e5y269uglf3d .uabb-infobox-module-link, 
.fl-node-kp9v3bu86odh .uabb-infobox-module-link, 
.fl-node-w4epl0a9sjob .uabb-infobox-module-link, 
.fl-node-1850fbxa93mi .uabb-infobox-module-link, 
.fl-node-e3ocgpj058x6 .uabb-infobox-module-link {
	box-shadow: 2px 2px 0 3px rgba(0, 66, 139, 0.55) !important;
	border-radius: 25px !important;
}

/** Minha conta >> Lista de desejo - Texto copiar **/
#yith-wcwl-form small {
	display: block !important;
}

/** Minha conta >> Lista de desejo Div URL **/
#yith-wcwl-form .yith-wcwl-share {
	width: 100% !important;
}

/** Minha conta >> Lista de desejos - Link Copy **/
#yith-wcwl-form .copy-trigger {
	color: rgb(238, 84, 0) !important;
	font-weight: 700 !important;
}

/** Minha conta >> Lista de desejos Div URL individual **/
#yith_wcwl_share_url {
	width: 100% !important;
}

/** Minha conta >> Criar Conta PJ **/
#field_6_58 .gsection_title, 
#field_6_88 .gsection_title, 
#field_6_82 .gsection_title {
	color: rgb(255, 78, 0) !important;
	font-size: 22px !important;
	font-weight: 700 !important;
}

/** Minha conta >> Criar Conta PF **/
#field_6_57 .gsection_title {
	color: rgb(255, 78, 0) !important;
	font-size: 22px !important;
	font-weight: 700 !important;
}

/** Minha conta >> Criar Conta Botão Enviar **/
#gform_submit_button_6 {
	left: 31% !important;
	right: 28% !important;
}

/** Minha conta >> Link Sair +3 Mais **/
.woocommerce-MyAccount-content > p:nth-of-type(1) > a, 
.woocommerce-MyAccount-content > p:nth-of-type(2) > a:nth-of-type(1), 
p a:nth-of-type(2), 
p a:nth-of-type(3) {
	color: rgb(0, 66, 139) !important;
	font-weight: 600 !important;
}

/** Minha conta >> Texto Olá 1 e 2 **/
.woocommerce-MyAccount-content p:nth-of-type(1), 
.woocommerce-MyAccount-content p:nth-of-type(2) {
	font-weight: 500 !important;
}


/*= Pagina de Produto ========= */

/** Pagina de Produto >> Botão Cep Consultar **/
#wc-shipping-sim-form-fields input[type="tel"], 
#wc-shipping-sim-form-fields button[type="submit"] {
	color: rgb(42, 41, 40) !important;
	font-size: 12px !important;
	background-color: rgb(255, 255, 255) !important;
	width: 20% !important;
	height: 35px !important;
	border: 1px solid rgb(74, 74, 74) !important;
	border-radius: 50px !important;
}

/** Pagina de Produto >> Consulte o Frete **/
#wc-shipping-sim-form-title strong {
	font-weight: 500 !important;
}

/** Pagina de Produto >> Fonte Meu Cep **/
#wc-shipping-sim-br-cep-finder a {
	font-size: 13px !important;
}

/** Pagina de Produto >> Ícone Coração **/
#yith-wcwl-icon-heart {
	color: rgb(43, 125, 233) !important;
}

/** Pagina de Produto >> Botão Comprar **/
#primary .single_add_to_cart_button {
	font-size: 16px !important;
	letter-spacing: 1px !important;
	width: 50% !important;
}

/** Pagina de Produto >> Botão Limpar Celeção **/
#primary .reset_variations {
	color: rgb(255, 255, 255) !important;
	font-size: 11px !important;
	background-color: rgb(43, 125, 233) !important;
	padding: 1.11% 2% 1.11% 2% !important;
	border-radius: 30% !important;
}


/*( Desktop grande )*/
@media (min-width: 1200px) {
	/** Pagina de Produto >> Consulte o Frete **/
	#wc-shipping-sim-form-title strong {
	font-size: 13px !important;
}

	/** Pagina de Produto >> Botão Cep Consultar **/
	#wc-shipping-sim-form-fields input[type="tel"], 
#wc-shipping-sim-form-fields button[type="submit"] {
	font-size: 12px !important;
	width: 21% !important;
}

	/** Pagina de Produto >> Fonte Meu Cep **/
	#wc-shipping-sim-br-cep-finder a {
	font-size: 13px !important;
}

	/** Pagina de Produto >> Botão Limpar Celeção **/
	#primary .reset_variations {
	padding: 1.11% 2% 1.11% 2% !important;
	border-top-left-radius: 30% !important;
}

}


/*( Desktop e tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Pagina de Produto >> Botão Comprar **/
	#primary .single_add_to_cart_button {
	width: 66.66% !important;
}

	/** Pagina de Produto >> Consulte o Frete **/
	#wc-shipping-sim-form-title strong {
	font-size: 12px !important;
}

	/** Pagina de Produto >> Botão Cep Consultar **/
	#wc-shipping-sim-form-fields input[type="tel"], 
#wc-shipping-sim-form-fields button[type="submit"] {
	font-size: 12px !important;
	width: 25% !important;
}

	/** Pagina de Produto >> Fonte Meu Cep **/
	#wc-shipping-sim-br-cep-finder a {
	font-size: 12px !important;
}

	/** Pagina de Produto >> Botão Limpar Celeção **/
	#primary .reset_variations {
	padding: 1.5% 2% 1.5% 2% !important;
	border-radius: 30% !important;
}

}


/*( Tablet & celular )*/
@media (max-width: 767px) {
	/** Pagina de Produto >> Botão Limpar Celeção **/
	#primary .reset_variations {
	font-size: 10px !important;
	padding: 1.5% 2% 1.5% 2% !important;
}

	/** Pagina de Produto >> Botão Comprar **/
	#primary .single_add_to_cart_button {
	font-size: 14px !important;
	width: 100% !important;
}

	/** Pagina de Produto >> Consulte o Frete **/
	#wc-shipping-sim-form-title strong {
	font-size: 12px !important;
}

	/** Pagina de Produto >> Botão Cep Consultar **/
	#wc-shipping-sim-form-fields input[type="tel"], 
#wc-shipping-sim-form-fields button[type="submit"] {
	font-size: 12px !important;
	width: 35% !important;
}

	/** Pagina de Produto >> Fonte Meu Cep **/
	#wc-shipping-sim-br-cep-finder a {
	font-size: 12px !important;
}

}

